Subject: [bug#57963] [PATCH 0/1] Support user's fontconfig.

From: Taiju HIGASHI <[email-masked]>
Date: Fri, 30 Sep 2022 09:12:26 +0900

Hi (,

"(" <[email-masked]> writes:

> Hey Taiju and Liliana,
>
> On Thu Sep 29, 2022 at 3:51 PM BST, Taiju HIGASHI wrote:
>> > Sure; I’m not a native speaker either but I can help.
>>
>> I know it will take some time, but I'll try my best.
>
> If you wish I'll help you with the manual. (I'm a native
> British English speaker.)
>
>     -- (

Thank you, it helps!
However, the interface may still change, so it will be a little while
before I write documentation.

Best Regards,
-- 
Taiju